_id: u5ss3ac14t6h5l50
_key: '!items!u5ss3ac14t6h5l50'
img: systems/pf1/icons/misc/magic-swirl.png
name: Huntmaster's Spear
system:
  actions:
    - _id: e8vdp19o2jdrmrfr
      actionType: spellsave
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: spec
        value: 24 hours or until discharged
      name: Use
      range:
        units: touch
      save:
        description: Will negates (object)
        harmless: true
        type: will
      target:
        value: nonmagical spear touched
  components:
    divineFocus: 2
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Choose one creature type (and subtype, if applicable) from the ranger's
      favored enemy list. When you cast this spell, the targeted spear hums with
      destructive energy and functions as a <i>+1 spear</i> against creatures of
      the selected type.  You can discharge this spell in order to make an
      especially powerful attack with the spear. The spear's critical range
      becomes 18-20 and its critical multiplier becomes x3. If you make this
      attack as part of a charge action, you gain an enhancement bonus of +30
      feet to your base speed while performing the charge. If you throw the
      spear as part of this attack, its range increment increases to 80 feet. If
      you cast this spell on a masterwork spear, it also gains the <i>bane</i>
      special ability against the selected creature type and automatically
      bypasses any damage reduction (except DR/-) regardless of the creature's
      type. After resolving the attack, the spear is completely destroyed in a
      burst of energy.  Any creature other than you treats the spear as a normal
      weapon of its type. You can have only one huntmaster's spear in effect at
      a time. If you cast the spell again, any previous instance of the spell
      immediately ends. If you expend a monster trophy of the type selected as
      an optional material component for this spell, you reduce the casting time
      to 1 round.</p>
  learnedAt:
    class:
      antipaladin: 1
      bloodrager: 2
      druid: 2
      hunter: 1
      inquisitor: 2
      magus: 2
      occultist: 2
      paladin: 1
      ranger: 1
      shaman: 2
  level: 2
  materials:
    value: see text
  school: trs
type: spell

